"FlipBookMacAddD-Get Flash Player" =  "دریافت فلش پلیر";
"FlipBookMacAddD-Cancel" =  "لغو کردن";
"FlipBookMacAddD-Flash Player isn't install !" =  "فلش پلیر است نصب کنید!";
"FlipBookMacAddD-Download the flash player is recommended!" = "دانلود فلش پلیر توصیه می شود!";
"FlipBookMacAddD-Raise an error while printing!" =  "بالا بردن خطا در حالی که چاپ!
";
"FlipBookMacAddD-Printing finished!" =  "چاپ به پایان رسید!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" پیدا نشد!";
"FlipBookMacAddD-Reveal the folder instead?" =  "به جای پوشه آشکار؟";
"FlipBookMacAddD-OK" =  "باشه";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "آشکار کردن فایل در یاب در حال حاضر؟";
"OK" =  "باشه";
"YES" =  "YES";
"NO" =  "NO";
"Cancel" =  "لغو کردن";
"Error:%@" =  "خطا:%@";
"Warning:%@" =  "هشدار:%@";